@charset "utf-8";

.mgC { margin: 0 auto; }

.mg4 { margin: 4px; }
.mgT4 { margin-top: 4px; }
.mgR4 { margin-right: 4px; }
.mgB4 { margin-bottom: 4px; }
.mgL4 { margin-left: 4px; }

.mg8 { margin: 8px; }
.mgT8 { margin-top: 8px; }
.mgR8 { margin-right: 8px; }
.mgB8 { margin-bottom: 8px; }
.mgL8 { margin-left: 8px; }

.mg16 { margin: 16px; }
.mgT16 { margin-top: 16px; }
.mgR16 { margin-right: 16px; }
.mgB16 { margin-bottom: 16px; }
.mgL16 { margin-left: 16px; }

.mg24 { margin: 24px; }
.mgT24 { margin-top: 24px; }
.mgR24 { margin-right: 24px; }
.mgB24 { margin-bottom: 24px; }
.mgL24 { margin-left: 24px; }

.mg32 { margin: 32px; }
.mgT32 { margin-top: 32px; }
.mgR32 { margin-right: 32px; }
.mgB32 { margin-bottom: 32px; }
.mgL32 { margin-left: 32px; }

.mgT48 { margin-top: 48px; }
.mgB48 { margin-bottom: 48px; }

.mgT64 { margin-top: 64px; }
.mgB64 { margin-bottom: 64px; }

.mgT128 { margin-top: 128px; }
.mgB128 { margin-bottom: 128px; }

.pd4 { padding: 4px; }
.pdT4 { padding-top: 4px; }
.pdR4 { padding-right: 4px; }
.pdL4 { padding-left: 4px; }
.pdB4 { padding-bottom: 4px; }

.pd8 { padding: 8px; }
.pdT8 { padding-top: 8px; }
.pdR8 { padding-right: 8px; }
.pdL8 { padding-left: 8px; }
.pdB8 { padding-bottom: 8px; }

.pd16 { padding: 16px; }
.pdT16 { padding-top: 16px; }
.pdR16 { padding-right: 16px; }
.pdB16 { padding-bottom: 16px; }
.pdL16 { padding-left: 16px; }

.pd32 { padding: 32px; }
.pdT32 { padding-top: 32px; }
.pdR32 { padding-right: 32px; }
.pdB32 { padding-bottom: 32px; }
.pdL32 { padding-left: 32px; }


.pdT128 { padding-top: 128px; }
.pdB128 { padding-bottom: 128px; }



.flL { float:left; }
.flR { float:right; }

.txtL { text-align: left; }
.txtR { text-align: right; }
.txtC { text-align: center; }

.posR{position: relative;}

.ds { list-style-type: disc }        /* 黒まる */
.cc { list-style-type: circle }      /* 白まる */
.sq { list-style-type: square }      /* 四角 */
.dc { list-style-type: decimal }     /* 数字 */
.lr { list-style-type: lower-roman } /* ローマ数字小文字 */
.ur { list-style-type: upper-roman } /* ローマ数字大文字 */
.la { list-style-type: lower-alpha } /* アルファベット小文字 */
.ua { list-style-type: upper-alpha } /* アルファベット大文字 */
.nn { list-style-type: none }        /* マークなし */


.pointer { cursor: pointer; }
a.under_line {	text-decoration: underline;}
a.under_line:hover {text-decoration: none;}

.boxshadow { box-shadow: 1px 1px 1px 1px rgba(10, 10, 10, 0.4);}

.gradient {
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}


/*----------
clearfix 
-----------*/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
}

/* for IE6 */
* html .clearfix { display: inline-block; }
/* for IE7 */
*+html .clearfix { display: inline-block; }

